Bitwig 4 braucht SSE 4.1?

Discussion in 'DE' started by bernd, Aug 28, 2021.

  1. bernd

    bernd Member

    Joined:
    May 25, 2014
    Messages:
    43
    Likes Received:
    13
    Wollte gerade Bitwig 4 auf einen älteren PC mit AMD CPU installieren und musste mit Entsetzen feststellen das diese CPU: https://www.pc-erfahrung.de/fileadmin/php-skripte/cpu_tabelle_info.php?ID=1402

    kein SSE4.1 unterstützt, kommt beim starten immer die Meldung: A CPU which supports the SSE4.1 instruction set is required to run Bitwig Studio.(since version 3.3)

    gibt es da wirklich keinen Trick Bitwig zu überlisten oder muss ich wirklich in eine aktuelle CPU investieren!?

    Übrigens, die aktuelle Version von Ableton Live läuft auf diesem PC einwandfrei!
     
  2.  
  3. ArticStorm

    ArticStorm Moderator

    Joined:
    Jun 7, 2011
    Messages:
    5,207
    Likes Received:
    2,024
    Location:
    AudioSexPro
    Naja wenn bitwig SSE4.1 wirklich benutzt, wirst du es wohl kaum überlisten können, weil dann ja features fehlen, die bitwig wirklich braucht um zu funktionieren.

    Wie alt ist den der CPU/PC? Ich meine, wenn er schon sehr alt ist, hat man aj auch kaum eine freude, wenn man kaum headroom hat um größere projekte zum laufen zu bekommen?

    EDIT: Ohhh hab den link übersehen. Naja 2010 ist schon recht alt. Ich meine ich ha noch einen AMD CPU von 2012 (2013 gekauft in betrieb), aber der ist wirklich nicht der beste mehr für ableton.

    https://www.cpubenchmark.net/cpu.php?cpu=AMD+Phenom+II+X6+1055T&id=390

    Der score ist jetzt auch nicht recht gut ...

    Also ich denke etwas besseres bekommt schon ein paar 100€. Das sollte dann sicher auch schon SSE4.2 und dasn andere update.

    Hab mal den Titel editiert, weil er so recht nichts sagend war.
     
    Last edited: Aug 28, 2021
    • Like Like x 1
    • Agree Agree x 1
    • List
  4. BEAT16

    BEAT16 Audiosexual

    Joined:
    May 24, 2012
    Messages:
    2,298
    Likes Received:
    1,754
    Amd FX 4300 - ab 39 EUR
    AMD FX-Series FX-4300 Quad Core Desktop Processor - FD4300WMW4MHK
    https://www.ebay.de/b/Amd-Fx-4300/bn_7005629412

    AMD Prozessoren und SSE4.X Unterstützung
    Bei SSE4.1 handelt es sich um eine Befehlssatzerweiterung, die für eine Vielzahl aktueller Spiele benötigt wird. Ältere AMD Prozessoren unterstützen diese unter Umständen nicht. Hier eine Liste der AMD CPU Mikroarchitekturen, die diese Befehlssatzerweiterung unterstützen bzw. nicht unterstützen:

    AMD Prozessoren mit Unterstützung von SSE4.1 oder höher

    - "Bulldozer" Mikroarchitektur
    - FX-4100 Serie
    - FX-6100 Serie
    - FX-8100 Serie
    - Opteron 3200 Serie
    - Opteron 4200 Serie
    - Opteron 6200 Serie

    - "Piledriver" Mikroarchitektur
    - FX-4300 Serie
    - FX-6300 Serie
    - FX-8300 Serie
    - Opteron 3300 Serie
    - Opteron 4300 Serie
    - Opteron 6300 Serie

    - "Steamroller" / "Excavator" Mikroarchitektur
    - die komplette Althon X4 Serie

    - "Ryzen" Mikroarchitektur
    - die komplette Ryzen Serie

    AMD Prozessoren ohne Unterstützung von SSE4.1 oder höher

    - "Sempron" Mikroarchitektur
    - "Athlon II" Mikroarchitektur
    - "Phenom II" Mikroarchitektur
    - "Athlon" Mikroarchitektur
    - "Phenom" Mikroarchitektur

    Quelle: www.ubisoft.com/de-de/help/connectivity-and-performance/article/amd-processors-and-sse4x-support/000064198
     
    • Like Like x 2
    • Agree Agree x 1
    • Interesting Interesting x 1
    • List
  5. Polomo

    Polomo Audiosexual

    Joined:
    Oct 30, 2019
    Messages:
    632
    Likes Received:
    592
    Erst mal herzlichen Glückwunsch
    deine Hardware hat die Software überstanden :rofl:

    Die AM3 Plattform lief nur bis 2010 (nach meinem Wissen)
    Wenn das MoBo wenigstens AM3+ ist ginge ja ein FX Prozessor
    Beispielsweise :
    https://www.ebay-kleinanzeigen.de/s-anzeige/amd-fx-8300-am3-sockel/1850263901-225-4358
    daher, wenn gegeben wäre das der günstigste Weg

    Aber bei so alter Hardware wäre ein komplett Update durchaus der bessere Weg

    Beispiel für Komplett PCs:
    https://geizhals.de/medion-akoya-s65-md34849-a2409566.html?hloc=at&hloc=de
    400€
    Die CPU ist mehr als doppel so schnell

    oder der wäre 4 mal so schnell
    https://geizhals.de/hp-pavilion-tp01-2003ng-natural-silver-481c1ea-abd-a2573485.html?hloc=at&hloc=de
     
    Last edited: Aug 28, 2021
    • Like Like x 2
    • Love it! Love it! x 1
    • List
  6. No Avenger

    No Avenger Moderator Staff Member

    Joined:
    Jul 19, 2017
    Messages:
    6,108
    Likes Received:
    4,278
    Location:
    Europe
    Das ist die Antwort.
     
  7. bernd

    bernd Member

    Joined:
    May 25, 2014
    Messages:
    43
    Likes Received:
    13
    also das MB Asrock 890GX Extreme3 ist ein AM3+ aber ihr habt recht werde irgendwann evt. in was aktuelleres investieren so lange bleibt Bitwig eben auf meinem Dell Notebook ist zwar auch schon älter aber die Intel CPU hat SSE

    Danke!!
     
  8. Edna_Uebel

    Edna_Uebel Member

    Joined:
    Feb 15, 2020
    Messages:
    21
    Likes Received:
    7
    Location:
    Switzerland
    Mach Dir nichts draus. Ich habe hier auch noch einen einzelnen Rechner stehen, der schon etwas älter ist (von 2008). Auf diesem bearbeite ich ab und zu noch ein paar Projekte und das problemlos. Und das sind keine kleinen Projekte. Der einzige Unterschied zu meinem aktuellen Rechner ist, dass ich gewisse Dinge häufiger einmal rendern muss. Ich kann also nicht alles "in der Schwebe" lassen. (Hat auch Vorteile, da man sich seltener verzettelt, dass die nächsten Einstellungen noch besser sein werden.) Und ein, zwei Plug-ins bringen die CPU an den Anschlag. Ansonsten aber vollkommen ausreichend und praktikabel.

    Eine Software, die meine CPU nicht mehr unterstützt, würde bei mir aus dem Sortiment fliegen. (Natürlich nur, wenn diese zu ersetzen ist.)

    Ich habe hier viele teure Software auf dem Rechner, da würden es sich die Programmierer nicht wagen, ein Investment in Höhe von 35.000 Euro mal eben zu pulverisieren, nur weil es ihnen in den Sinn kommt, dass ihre Software jetzt ein bestimmtes CPU-Leistungsmerkmal voraussetzt. Und selbst wenn, dann gibt es gewöhnlich die Möglichkeit, die Software doch noch zu nutzen. Dann eben mit Abstrichen.

    Aber leider kommt es dann hin und wieder eben doch einmal vor: Avid Media Composer oder Pyramix zum Beispiel. Daher musste letztlich dann doch irgendwann einmal ein neuer Rechner her. Und mit steigender Videoauflösung macht Encodieren auf einem aktuellen PC auch deutlich mehr Freude als auf einer alten Gurke. Wobei das hier tatsächlich oft nur eine Frage des Zeitmanagements ist: Wer genug Zeit hat, nutzt einen unserer alten Rechner.
     
Loading...
Similar Threads - Bitwig braucht Forum Date
Bitwig posts deleted twice BitWig Tuesday at 9:16 AM
Bitwig Studio 4 BitWig May 27, 2021
Bitwig 4.0 beta BitWig May 27, 2021
how to install bitwig studio content factory? BitWig Apr 13, 2021
ArturuaVsti+Bitwig on AMD Software Jan 15, 2021
Loading...